.u-section-1 .u-sheet-1 {
  min-height: 1356px;
}

.u-section-1 .u-image-1 {
  width: 861px;
  height: 1245px;
  margin: 38px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 1246px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 1042px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 782px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 492px;
  }
}